YaKuake(1)

NAME
YaKuake - a Quake-style terminal emulator based on KDE Konsole technology.

SYNOPSIS
YaKuake [Qt-options] [KDE-options]

DESCRIPTION
YaKuake is inspired from the terminal in the Quake game: when you press a key (by default F12, but that can be changed) a terminal window slides down from the top of the screen. Press the key again, and the terminal slides back. It is faster than a keyboard shortcut because it is already loaded into memory and as such is very useful to anyone who frequently finds themselves switching in and out of terminal sessions.

OPTIONS
YaKuake has no application-specific options. Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

SEE ALSO
YaKuake Homepage: http://extragear.kde.org/apps/yakuake/

AUTHOR
YaKuake was written by Francois Chazal <neptune3k@free.fr>. YaKuake is currently maintained by Eike Hein <sho@eikehein.com>.

OTHER
This manual page was written by Ana Beatriz Guerrero Lopez <ana@ekaia.org>, for the Debian project (but may be used by others).